burn_classes:
  unburned: 260692
  low: 521817
  moderate: 159017
  high: 15588
emampr_landcover_vote_2017:
  42: 1793699
  52: 622590
  71: 37545
  43: 29804
  90: 25064
  81: 21915
  31: 19450
  22: 11624
  41: 10107
  11: 6217
  82: 5887
  23: 4707
  24: 1563
  95: 2
  21: 1
soil_textures:
  clay loam: 2566063
  silt loam: 24112
